<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Sen Geldin Hayatıma
 Kurtuluş Verdin Sen
.    
     Bana Mesih'im //

[V2]
 // Karanlıklar İçinde
 Günâhlar içinde
 Fesatlıklar içinde
 Kayboluyordum gidiyordum //</lyrics>
<title>Sen Geldin Hayatıma Mesih'im</title>
<author>Ahmed Muzaferov Mehmedov, Ömer Saliew</author>
</song>